/*****************************/
/*** Menu CSS setup stuff  ***/
/*****************************/

#menu_home,
#menu_futureforum,
#menu_cases,
#menu_contact {
	float:left;
	width:148px;
	height:44px;
	text-align:center;
	line-height:40px;
	text-decoration:none;
	color:#FFF;
	font-weight:bold;
	font-size:13px;
	background:url('../images/menu/mb_r1_c1.png') top left no-repeat;
}

#menu_futureforum {
	background:url('../images/menu/mb_r1_c3.png') top left no-repeat;
}

#menu_cases {
	background:url('../images/menu/mb_r1_c5.png') top left no-repeat;
}

#menu_contact {
	background:url('../images/menu/mb_r1_c7.png') top left no-repeat;
}

	#menu_home:hover {
		background:url('../images/menu/mb_r7_c1.png') top left no-repeat;
	}

	#menu_futureforum:hover {
		background:url('../images/menu/mb_r7_c3.png') top left no-repeat;
	}
	
	#menu_cases:hover {
		background:url('../images/menu/mb_r7_c5.png') top left no-repeat;
	}
	
	#menu_contact:hover {
		background:url('../images/menu/mb_r7_c7.png') top left no-repeat;
	}